Anyone know which version Turbo Pascal needed? 
Author Message
 Anyone know which version Turbo Pascal needed?

Does anyone know which version of Turbo Pascal it takes to run with
Turbo De{*filter*} version 4.02 that comes with Borland C++ 4.5?

The de{*filter*} has an option to set the source language to Pascal, but
when I try it with TP6 or TP7 code, I get an error saying "Wrong Link
Version". Anybody got any ideas? Thanks -

Michael R. Monett
Phone :     (519) 942-4020

Internet:   www.flexnet.com/~add



Wed, 18 Jun 1902 08:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. anyone know about Borland / Turbo Pascal 7.01

2. Does anyone know where I can get a free copy of Pascal

3. Anyone know 3d Pascal programming?

4. Anyone know of a free Pascal 7.0 compiler?

5. I would like to know the difference between Borland Pascal 7.0 and Turbo Pascal 7.0

6. ????anyone know where T pascal is hiding??!!????

7. Does anyone know of a good Pascal book ???

8. Do you know where can I find a translator from Turbo Pascal to C

9. Who knows their Turbo Pascal and C++ (dos)?

 

 
Powered by phpBB® Forum Software